---
- name: Customize /etc/profile
  ansible.builtin.blockinfile:
    path: /etc/profile
    backup: true
    insertafter: "export PATH USER LOGNAME*"
    block: |-
      HISTTIMEFORMAT='%F %T '
      export HISTTIMEFORMAT
